Bug 69675 - gnome control-center desktops show up in KDE
gnome control-center desktops show up in KDE
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-24 08:12 EDT by Harald Hoyer
Modified: 2007-03-26 23:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-29 17:06:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-24 08:12:49 EDT
control-center .desktop's should have
Comment 1 Havoc Pennington 2002-07-24 10:21:01 EDT
In addition to this, one problem was that desktop-menu-tool wasn't using
OnlyShowIn correctly, I put in a fix last night. Can you get latest
desktop-file-utils and control-center and let me know if it solves the problem.
Comment 2 Havoc Pennington 2002-07-29 12:23:47 EDT
Marking the head of the priority queue with priority high
Comment 3 Havoc Pennington 2002-07-29 17:06:43 EDT
Supposed to be fixed now.
Comment 4 Jay Turner 2002-08-16 16:15:19 EDT
Fix confirmed on both accounts in the re0816.0 tree.

Note You need to log in before you can comment on or make changes to this bug.